Error

two or more packages specified (libgmic1 libsane-extras)